The controller for the Mapswipe component.

### Hierarchy

- SwipeController

## Index

### Methods

- $onDestroy
- $onInit
- deactivate

## Methods

### $onDestroy

- $onDestroy(): void

- - Defined in src/map/swipe.js:226

  #### Returns void

### $onInit

- $onInit(): void

- - Defined in src/map/swipe.js:127

  Init the controller

  #### Returns void

### deactivate

- deactivate(): void

- - Defined in src/map/swipe.js:168

  Allows you to deactivate the swiper on click of the close button.

  #### Returns void

Generated using TypeDoc